FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Classes | Functions
ftxui::box_helper Namespace Reference

## Classes
struct | Element

## Functions
void | Compute (std::vector< Element > *elements, int target_size)

## Function Documentation

## ◆ Compute()

void Compute | ( | std::vector< Element > * | elements,
|  | int | target_size )

Definition at line 65 of file box_helper.cpp.